.cmp-modal__content.modal-content {
    background-image: url(https://www.mcafee.com/content/dam/consumer/en-us/banners/mobile-devices-protected-worldwide.png);
    background-position: center;
}

.cmp-modal__content .main__section--color {
    background: none !important;
}

.cmp-country__flag {
    transform: scale(1.75);
    margin-bottom: 1rem;
}